<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the words with the pictures.</b>]]></rubric>
<imagepath>data/content/section_6/exercise_2/images/</imagepath>
<card>a parsonage:parsonage.jpg</card>
<card>a ball:ball.jpg</card>
<card>a harp:harp.jpg</card>
<card>a carriage:carriage.jpg</card>
<card>a stage:stage.jpg</card>
<card>a cross:cross.jpg</card>
<card>a fever:fever.jpg</card>
<card>shocked:shocked.jpg</card>

</exercise>